<?php
include_once("acesso/config.php");
include_once("acesso/utf8.php");

$sql_solucao = "SELECT * FROM ctd_paginas WHERE p_menu = $id_solucao AND p_situacao = '1'";
$consulta_solucao = mysqli_query($conn, $sql_solucao);

while($registro_solucao = mysqli_fetch_array($consulta_solucao)){
?>

<div class="box-solucoes">
  <div class="img-solucao"><a href="<?=$registro_solucao['p_arquivo']?>"><img src="<? if($registro_solucao['p_icone']) { echo $registro_solucao['p_icone'];}else{ echo "img/solucoes/engrenagem.png";}?>" /></a></div>
  <div class="desc-solucao">
    <a href="<?=$registro_solucao['p_arquivo']?>"><?=$registro_solucao['p_nome']?></a>
  </div>
</div>

<?php
}
mysqli_close($conn);
?>